ATTR_RM_FD(1)

NAME
attr_rm_fd - remove (reset into default values) all RSBAC attributes of file or directory

SYNOPSIS

attr_rm_fd [-vr] {target-type} [file/dirname]

DESCRIPTION

Remove (reset into default values) all attributes of selected file or directory. It is very useful to run this utility after userdel command to get rid of old settings.

OPTIONS

-v  verbose output

-r  recurse into subdirs

target-type
    Valid RSBAC target type, on of the: FILE, DIR, FIFO, SYMLINK, DEV or FD (FD: lets program decide between FILE, DIR, FIFO and SYMLINK, no DEV)

AUTHOR
Amon Ott <ao@rsbac.org>.